body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #FFFFFF; 
}


.bannerimage {
  max-height:170px;
  margin-top:10px;
  width:270px; 
  height:170px; /*height of your image*/
  background-repeat: no-repeat;
}

.anpostlogo {
  max-height:37px;
  margin-top:10px;
  width:103px;
  height:37px;
  background-image: url('img/AnPost_Logo.png');
  background-repeat: no-repeat;
}

.header {
  height:170px;
}

.panel-default >.panel-heading-custom {
  color: white!important;
  font-weight: bold;
  background-color: #428bca;	
  min-height: 0px;
  padding-bottom: 5px;
  transition: 0.5s all;
  background-image: -webkit-linear-gradient(left, #00cc00 0%, #004d00);
  background-image: -moz-linear-gradient(left, #00cc00 0%, #004d00);
  background-image: -ms-linear-gradient(left, #00cc00 0%, #004d00);
  background-image: -o-linear-gradient(left, #00cc00 0%, #004d00);
}



.loader{
  height:76px;
  width:76px;
  background-image:url('img/loader.gif');
  border:0;
}


.btn.btn-form {
  border-color: #357ebd;
  background-color: #217f24;
  font-size: 22px;
  color: #fff;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
}


.btn.btn-form:hover
{
  background-color: #03bf09;
}


.btn.btn-form.btn-white {
  background: #fff;
  border: 1px solid #357ebd;
  color: #428bca;
}
.btn.btn-form.btn-white:hover {
  border: 1px solid #004023;
  background-color: #217f24;
  color:#fff;
}
